# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-slim-simulator
pkgbase = mingw-w64-slim-simulator
xdata = pkgtype=pkg
pkgver = 4.3-1
pkgdesc = SLiM forward simulation software package for population genetics (mingw-w64)
url = https://messerlab.org/slim/
builddate = 1728803295
packager = CI (msys2/msys2-autobuild/7c56a1d7/11311909033)
size = 25087282
arch = any
license = spdx:GPL-3.0-or-later
depend = mingw-w64-ucrt-x86_64-qt6-base
makedepend = mingw-w64-ucrt-x86_64-autotools
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
